Skip to content
Browse files

provide link to clojure jar & add wording about necessary lib location

  • Loading branch information...
1 parent df8cd4e commit ae985481c68bfd038b69178cfe17e9b66979fa0f @trptcolin trptcolin committed May 27, 2010
Showing with 9 additions and 4 deletions.
  1. +9 −4 README.markdown
View
13 README.markdown
@@ -1,21 +1,26 @@
# Functional Koans
+
### Getting Started
The only things you need to run the Clojure Koans are:
- JRE 1.5 or higher
-- clojure-1.1.0.jar (available in the Downloads tab on the GitHub project)
+- clojure-1.1.0.jar
+ (http://github.com/downloads/relevance/functional-koans/clojure-1.1.0.jar)
+
+clojure-1.1.0.jar needs to be placed in a directory `lib` under this project.
-You can also use leiningen (http://github.com/technomancy/leiningen) to install
-the clojure-1.1.0.jar.
+You can also use leiningen (http://github.com/technomancy/leiningen) to
+automatically install the clojure-1.1.0.jar in the right place.
-After you have leiningen installed run
+After you have leiningen installed, run
`lein deps`
which will download all dependencies you need to run the clojure koans.
+
### Running The Koans
To run the koans, simply run

0 comments on commit ae98548

Please sign in to comment.
Something went wrong with that request. Please try again.